                 PhotoVision Pro version 1.1 for Windows
                 ---------------------------------------
             Copyright (c) 1995 Software Vision Corporation
                            All Rights Reserved

This file contains important information for anyone who wishes to distribute
PhotoVision Pro.  If you are a disk vendor, a rack vendor, a BBS operator,
a CD-ROM vendor, or a user group librarian, please read this file. If you
have any questions, please call us at 813-545-4354, or FAX 813-541-5616. You
may also contact us on CompuServe at address 70304,64, or on the INTERNET
at 70304.64@compuserve.com


                 SHAREWARE MARKETING AND DISTRIBUTION AGREEMENT
                 ----------------------------------------------

Software Vision Corporation is the sole copyright holder of PhotoVision
Pro, and it reserves all rights to the program. However, the shareware
version of PhotoVision Pro may be distributed, as long as the following
restrictions are observed:

  1. PhotoVision Pro must be distributed in its entirety and without any
     modifications.
  2. Anybody distributing PhotoVision Pro must disclose the following
     points in their literature or on the package:
       a. The cost paid for the evaluation shareware disks is to cover
          the disk vendor's distribution and marketing costs, and does
          not cover the cost of the software.
       b. Additional payment to the software publisher (author) is
          required if the user continues to use a shareware program
          beyond the evaluation period.
  3. Any entity (disk vendors, rack vendors, BBS's, etc.) already
     distributing older versions of PhotoVision Pro must replace the
     old version in their library with the new version (whether acquired
     directly from Software Vision, or through a different channel) within
     30 days of receipt/acquisition of the new version.  If the program
     version you have is older than 2 years (see "About" in the Help menu,
     for copyright year), please contact us to obtain the current version.
  4. PhotoVision Pro may not be used to promote or in conjunction with 
     any illegal or otherwise morally offensive images (such as 
     pornographic images).

These restrictions apply to anyone who wishes to distribute PhotoVision
Pro including commercial disk vendors, rack vendors, BBS operators, user
groups, or individuals.

............................................................................

Software Vision is a member in good standing of the following trade
associations:

   Association of Shareware Professionals (ASP)
   Shareware Trade Association and Resources (STAR)

............................................................................


                       SUGGESTED CATALOG DESCRIPTIONS
                       ------------------------------

Below are several program descriptions of varying length for your catalog
or for your BBS:

Suggested one-liner:
--------------------
    Advanced image processing, conversion, slideshow, capture program (ASP)

Suggested two-liner:
--------------------
    Advanced image manipulation, conversion, compression, special effects,
    draw, advanced slideshow, screen capture. Windows shareware. (ASP)

Suggested six-liner:
--------------------
    Powerful image manipulation, conversion and compression program with an
    advanced built-in slideshow feature, and screen capture capability. It
    can handle all bitmap image formats, and most vector formats. Over 50
    special effects, including emboss, posterize, mosaic, etc. You can also
    draw shapes and add text to your images. By the makers of the award-
    winning EnVision Publisher program. Windows shareware. (ASP)

Suggested medium description:
-----------------------------
    Powerful Windows image manipulation, conversion, compression,
    slideshow, and screen capture program. Handles all popular bitmap
    images (PCX, TIFF, PCD, JPEG, GIF, WMF, BMP, TGA, CAL, MAC, MSP, WPG,
    RAS, PCT, EPS, DIB, etc) and most vector formats (CorelDraw, Auto-CAD,
    Micrografx, PIC, WPG, HPGL, CGM, GEM). Over 50 special effects,
    including emboss, posterize, mosaic, etc. Draw shapes and add text to
    images. Scanner support, image compression, and much more. By the
    makers of the award-winning EnVision Publisher program. Windows
    shareware. ASP and STAR member.

Suggested long description:
---------------------------
       PhotoVision Pro for Windows is an advanced image manipulation,
    enhancement, conversion, slideshow, and capture program.
       PhotoVision Pro offers control over brightness, sharpness, contrast,
    hue, saturation, histogram, colors, palette, and  every aspect of
    image manipulation, just to mention a few of the program's many
    image effects and transformations.
       PhotoVision Pro provides amazing special effects such as: pixelize,
    posterize, blur, edge enhancement and detect, vibrate, charcoal,
    negative, erode, dilate, noise reduction, and much more.  You can
    also define your own filters of up to 10x10 matrix each.
       You can rotate at any angle (in 100-th degree increment), flip,
    mirror, resize, crop, and even cut images or regions.
       PhotoVision Pro can convert between any image format to any other
    image format. It can even convert an image to grayscale, it
    can change its color resolution from 1 bit per pixel all the way
    up to 32 bits per pixel (with the option of applying any of 7
    dithering methods.  It can even convert an image to its halftoned
    representation for printing.
       You can convert images from one format to another. PhotoVision Pro
    can read and write bitmap images in these formats: PCX, TIFF, PCD,
    JPEG, JFF, JTF, JIF, GIF, BMP, PVC, CMP, TGA, CAL, MAC, MSP, WPG,
    RAS, PCT, EPS, WMF, DIB.
       PhotoVision Pro can also handle vector images (drawings) in these
    formats: CDR (CorelDRAW), DXF (Auto-CAD), DRW (Micrografx),
    PIC (Lotus), WPG (WordPerfect vector), PLT (HPGL graphics language),
    CGM vector, and GEM vector.
       Draw shapes such as lines, boxes, or ellipses into the image.
    You can even insert text in your images using any Windows font.
       PhotoVision Pro can compress JPEG, PVC, or CMP images by as much 
    as a factor of 1 to 200.  For example, you can easily compress a 5
    Megabyte JPEG, PVC or CMP file to a file of 25K or less.  PhotoVision
    Pro lets you specify exactly the amount of compression versus quality
    to apply.  This feature is great if you have to transmit large images
    by modem. (Normally, generic file compression programs (such as PKZIP
    or LHARC) cannot compress 24-bit images significantly.)
       You can change or optimize an image's palette or its color
    representation. You can change the colors of an image among 1, 4, 8,
    16, 24, or 32 bits using these dithering methods: Burkes, Floyd-Stein,
    Sierra, Stucki, Stevenson-Arche, Jarvis.
       Capture screens, areas, entire windows or client areas and bring
    them into a PhotoVision Pro window.
       You can even scan images directly into PhotoVision Pro using any 
    TWAIN supported scanner.
       PhotoVision Pro allows you to work on multiple images at the same
    time in separate windows.  You can view an image at any magnification
    level between 5% and 2000%.  PhotoVision Pro also provides a magnifi-
    cation by which the image is automatically scaled to fit in the window.
       PhotoVision Pro is very easy to use, with an easy to use icon bar,
    a status line, and fly-over hints. PhotoVision Pro also has a pop-up 
    menu invoked with the right button on your mouse.  PhotoVision Pro has 
    detailed on-line help covering every feature of the program.
       PhotoVision Pro includes a powerful slideshow feature.  You select
    which images to show, and then PhotoVision Pro does the rest. You can 
    even apply anyone of the 20 different transition effects when displaying 
    the image (for example, you can have your image spiral into the screen, 
    or have it appear as random pixels of customizable size, just to mention 
    just two of the 20 different effects.) You also have precise control 
    over the screen location of each image, screen background color.
    PhotoVision Pro's slideshow feature is more powerful than most dedicated
    slideshow programs, and combined with PhotoVision Pro's image 
    capabilities it will make your slideshow presentation really stand out!
       PhotoVision Pro can also print an image, letting you position and
    size the image on the printed page with great accuracy.
       By the makers of the award-winning EnVision Publisher program.
    Requires Windows 3.1 or higher.  Shareware. (ASP)

............................................................................


                           AWARD-WINNING SOFTWARE
                           ----------------------

PhotoVision Pro is from the makers of EnVision Publisher, winner of three
major Shareware Industry Awards:

       1.  BEST APPLICATION OF 11 YEARS
       2.  BEST NEW BUSINESS AND APPLICATIONS SOFTWARE
       3.  BEST NEW MS-DOS APPLICATION

EnVision Publisher was up against major nominations such as PC-Write,
PC-File, Neopaint, ProtoCad, Wolfenstein-3D, etc.  The Shareware Industry
Awards are to the shareware industry what the Oscars are to the motion
picture industry.

EnVision Publisher also received the Editor's Choice Award from Shareware
Magazine.

EnVision Publisher and PhotoVision Pro is a trademark of Software Vision
Corporation.  All other names are trademarks of their respective owners.

............................................................................


